html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
address { font-style:normal !important; }
/***** RESET END ******/

/***** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px;}
.push, .footer{ height: 60px;}
.footBg { background:#000;}
/***** STICKY FOOTER END *****/
/***** STRUCTURE ******/

#bodyClass {background:url(../images/graphics/bg_tile.gif) repeat;}

/*.master { position:absolute; margin-left:-480px; left:50%; width:960px;}*/
.master { margin:0 auto; width:960px;}

header { background:#fff; }

.bread { text-align:right; margin-bottom:15px; }

.headImage { width:960px; border-bottom:solid 10px #717073; }
.headImage p { padding:0; margin:0; }

#logo { width:160px; height:160px; padding:10px 0; }

nav { height:58px; background:#000; }

.icoFb { display:block; width:40px; height:40px; background:url(../images/graphics/ico_facebook.png) no-repeat; float:right; margin-top:10px; } 
.icoTwit { display:block; width:40px; height:40px; background:url(../images/graphics/ico_twitter.png) no-repeat; float:right; margin-top:10px; }
.icoLink { display:block; width:40px; height:40px; background:url(../images/graphics/ico_linkedin.png) no-repeat; float:right; margin-top:10px; }
.icoFb:hover, .icoTwit:hover, .icoLink:hover { -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }

.navPhone { width:400px; height:160px; line-height:160px; float:right; font-size:36px; font-family: 'Roboto', sans-serif; color:#000; font-weight:700; text-align:right; }

.homeIco { display:block; width:58px; height:58px; float:left; background:#000 url(../images/graphics/home_ico.png) no-repeat center; border-right: 1px solid #666; }
.homeIco:hover { background:#fff url(../images/graphics/home_ico.png) no-repeat center; }
.navPad { width:760px; height:60px; float:left; }

section#content { width:900px; background:#fff; padding:30px; }

.homeFeature { width:900px; background:#fff; padding:30px; }

article {}

aside {}  /* side bar */

.footFeats { padding: 20px 0; }
.eaFootFeat { width: 300px; float: left; }
.fmarg { margin-right: 30px; }
.footHead { height: 60px; width: 300px; -webkit-border-top-left-radius: 60px; -moz-border-radius-topleft: 60px; border-top-left-radius: 60px; background: #000; line-height:60px; color:#fff; text-align:center; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:bold; }
.footCon { background: #fff; -webkit-border-bottom-right-radius: 60px; -moz-border-radius-bottomright: 60px; border-bottom-right-radius: 60px; padding: 20px; min-height:220px; height:auto !important; height:220px; }

footer { width: 960px; height: 60px; margin: 0 auto; }
.searchDiv { width:160px; float:right; padding-top:15px; }
.poweredBy { width:700px; float:left; color:#fff; margin-top:20px; }
.poweredBy p, .poweredBy td, .poweredBy li, .poweredBy a { color:#fff; }
.poweredBy a:hover { color:#01a8ec; }

/***** STRUCTURE END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#01a8ec; padding:5px 8px; color:#fff; text-transform:uppercase; -webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px; cursor:pointer;}

input[type="submit"]:hover {background: #045aab;}
/***** FORM STYLES END ******/  
/***** SEARCH CSS ******/ 
#search {padding:4px; vertical-align: middle; border:0; background-color:#fff; -webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}
/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:160px;}
form#fmNewsSubscribeThin {width:240px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {}
/***** NEWSLETTER SUBSCRIBE THIN END ******/
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:12px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:12px !important;}
.gf-snippet {color:#333 !important; font-size:12px !important;}
.gf-title a {font-size:12px !important;}
/***** GOOGLE RSS FEED END *****/

/***** EXTRAS END ******/

.panelCon ul { padding:0; margin:0; list-style:none; width:760px; height:300px; margin:0 auto; }
.panelCon ul li { padding:0; margin:0; width:300px; height:300px; -webkit-border-radius: 150px; -moz-border-radius: 150px; border-radius: 150px; text-align:center; background:#000; }

/**** 
.panelCon ul li#panel01 { background:url(../images/graphics/circle_col01.png) repeat; }
.panelCon ul li#panel02 { background:url(../images/graphics/circle_col02.png) repeat; }
.panelCon ul li#panel03 { background:url(../images/graphics/circle_col03.png) repeat; }
.panelCon ul li#panel04 { background:url(../images/graphics/circle_col04.png) repeat; }
.panelCon ul li#panel05 { background:url(../images/graphics/circle_col05.png) repeat; }
****/

.panelCon ul li.roundabout-in-focus { background:#000; }

.panelIcon { margin:10% auto 0% auto; width:26%; }
.panelIcon img { width:100%; display:block; }

.panelHeader { font-size:2em; line-height:1em; color:#fff; font-family: 'Roboto', sans-serif; margin:0% auto 5% auto; width:70%; }


.panelText { font-size:1em; line-height:1.3; width:80%; margin:0 auto; color:#fff; }
.LinkButton { font-size:1em; line-height:normal; display:inline-block; background:#fff; padding:2%; color:#01a8ec; font-family: 'Roboto', sans-serif; margin-top:5%; }

